Bug 715975 - FTBFS cairo-clock-0.3.4-5.fc15
FTBFS cairo-clock-0.3.4-5.fc15
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cairo-clock (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Benoît Marcelin
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:49 EDT by FTBFS
Modified: 2012-05-02 08:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-02 08:46:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (292.08 KB, text/plain)
2011-06-23 11:49 EDT, FTBFS
no flags Details
build.log (15.45 KB, text/plain)
2011-06-23 11:49 EDT, FTBFS
no flags Details
mock.log (1.22 KB, text/plain)
2011-06-23 11:50 EDT, FTBFS
no flags Details
root.log (470.00 KB, text/plain)
2011-06-23 11:50 EDT, FTBFS
no flags Details
build.log (15.36 KB, text/plain)
2011-06-23 11:50 EDT, FTBFS
no flags Details
mock.log (1.23 KB, text/plain)
2011-06-23 11:50 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:49:52 EDT
cairo-clock-0.3.4-5.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:49:56 EDT
Created attachment 508165 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:49:57 EDT
Created attachment 508166 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:50:00 EDT
Created attachment 508167 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:50:02 EDT
Created attachment 508168 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:50:04 EDT
Created attachment 508169 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:50:06 EDT
Created attachment 508170 [details]
mock.log


mock.log for x86_64
Comment 7 Henrik Nordström 2011-10-09 15:32:42 EDT
cairo-clock also fails to build from source in F15.

gcc: error: unrecognized option '--export-dynamic'

Until this is fixed the package can not be included in armv7hl and possibly other secondary arches as well.
Comment 8 Peter Robinson 2012-05-02 08:46:22 EDT
Fixed in F-17+

Note You need to log in before you can comment on or make changes to this bug.